@charset "utf-8";
/* CSS Document */

a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.top {
	background: #eeeeee;
	font-size: 0.938rem;
	color: #8d8d8d;
	padding-top: 5px;
	padding-bottom: 5px;
}
.quick-contact a {
	color: #8d8d8d;
}
.quick-contact a:hover {
	color: #666;
}
.quick-contact i {
	margin-right: 7px;
}
.quick-contact span {
	margin-right: 30px;
}
.top-social {
	text-align: right;
}
.top-social a {
	color: #8d8d8d;
	margin-left: 15px;
}
.top-social a:hover {
	color: #666;
}
.logo {
	padding-top: 15px;
	padding-bottom: 15px;
}
.menu {
	padding-top: 30px;
}
.banner img {
	width: 100%;
	height: auto;
}
.welcome {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	color: #4d4d4d;
	font-size: 1.063rem;
}
.welcome-text {
	width: 80%;
	margin: 0 auto;
}
.services {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #eee;
	text-align: center;
}
.services ul {
	padding-top: 20px;
}
.services ul li {
	padding: 0 30px;
}
.services ul li a {
	display: inline-block;
	width: 104px;
	height: 104px;
	border: 1px solid #e1e0e0;
	border-radius: 50%;
	background: #FFF;
	text-align: center;
	line-height: 128px;
}
.services ul li a:hover {
	background: #7dba01;
	border: 1px solid #7dba01;
}
.services ul li a:hover i {
	color: #FFF;
}
.services ul li a i {
	color: #7dba01;
	font-size: 48px;
}
.service-title {
	font-size: 1.125rem;
	color: #000;
	text-transform: uppercase;
	font-weight: 500;
	padding-top: 25px;
	padding-bottom: 20px;
}
.service-desc {
	color: #5b5b5b;
	font-size: 1.063rem;
}
.gallery {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}
.gallery-img {
	margin-bottom: 10px;
}
.gallery ul li.fix-height .gallery-img-title {
	display: none;
}
.gallery-img-title {
	font-size: 1rem;
	font-weight: 500;
	text-transform: uppercase;
}
.gallery ul {
	padding-top: 20px;
}
.view {
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}
.view .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	background-color: #7dba01;
	transition: all 0.2s linear;
	opacity: 0;
	border: 0px solid #ececec;
}
.view img {
	display: inline-block;
	position: relative;
	transform: scaleY(1);
	transition: all 0.7s ease-in-out;
	border: 0px solid #ececec;
}
.view:hover img {
	opacity: 1;
}
.view:hover .mask {
   opacity: 0.7;
}
.view:hover .mask i {
   opacity: 1;
}
.view .mask i {
	font-size: 40px;
}
.view .mask a {
	color: #FFF;
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.view .mask a i {
	position: relative;
	top: calc(50% - 20px);
}
.view .mask a:hover i {
	color: #FFF;
}
.testimonials {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #eee;
	text-align: center;
}
.testimonials ul li {
	padding: 0 30px;
}
.testimonial-container {
	background: #FFF;
	border: 1px solid #e6e6e6;
	padding: 40px 15px 20px 15px;
	position: relative;
	margin-top: 40px;
}
.testimonial-container:after {
	width: 62px;
	height: 62px;
	display: block;
	content: "\f2c0";
	font-family: FontAwesome;
	background: #FFF;
	border: 1px solid #7dba01;
	border-radius: 50%;
	position: absolute;
	top: -33px;
	left: calc(50% - 31px);
	font-size: 36px;
	color: #7dba01;
	line-height: 62px;
	text-align: center;
}
.testimonial-author {
	font-size: 1.125rem;
	font-weight: 500;
	padding-bottom: 10px;
}
.testimonial-desc {
	font-size: 1rem;
	color: #504f4f;
}
.footer {
	padding-top: 40px;
	padding-bottom: 40px;
	background: #4a4a4a;
	color: #d5d5d5;
	font-size: 0.938rem;
}
.footer i {
	color: #7dba01;
	margin-right: 10px;
}
.footer i.fa-home {
	float: left;
	padding: 0;
	margin: 3px 10px 30px 0;
}
.footer-social a {
	display: inline-block;
	width: 42px;
	height: 42px;
	border-radius: 50%;
	color: #4a4a4a;
	background: #7dba01;
	text-align: center;
	line-height: 42px;
	font-size: 1.5rem;
	margin-right: 30px;
}
.footer-social a i {
	color: #4a4a4a;
	margin: 0;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.footer-social a:hover i {
	color: #FFF;
}
.copyright {
	background: #434343;
	font-size: 0.875rem;
	color: #848383;
	padding-top: 10px;
	padding-bottom: 10px;
}
.copyright a {
	color: #848383;
}
.copyright a:hover {
	color: #fff;
}
.copyright-right {
	text-align: right;
}
.custom-breadcrumbs {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #666;
	background: #f9f9f9;
	font-size: 0.875rem;
}
.custom-breadcrumbs a {
	color: #666;
}
.custom-breadcrumbs a:hover {
	color: #7DBA01;
}
.content {
	padding-top: 40px;
	padding-bottom: 50px;
}
.content h1:after {
	width: 50px;
	margin: 40px 0 0 0;
}
.contact-details i {
	color: #7dba01;
	margin-right: 10px;
}
.contact-details i.fa-home {
	float: left;
	padding: 0;
	margin: 3px 10px 30px 0;
}
.contact-form input[type="text"] {
	box-shadow: none;
	font-weight: 300;
	font-family: 'Ubuntu', sans-serif;
}
.contact-form input[type="text"]:focus {
	box-shadow: none;
	font-weight: 300;
	background: #FFF;
}
.contact-form input[type="email"] {
	box-shadow: none;
	font-weight: 300;
	font-family: 'Ubuntu', sans-serif;
}
.contact-form input[type="email"]:focus {
	box-shadow: none;
	font-weight: 300;
	background: #FFF;
}
.contact-form textarea {
	box-shadow: none;
	font-weight: 300;
	height: 120px;
	max-height: 120px;
	font-family: 'Ubuntu', sans-serif;
}
.contact-form textarea:focus {
	box-shadow: none;
	font-weight: 300;
	background: #FFF;
}
.contact-form input[type="submit"] {
	color: #7dba01;
	background: #fff;
	border: 1px solid #7dba01;
	font-size: 1.125rem;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Ubuntu', sans-serif;
	padding: 7px 18px;
	cursor: pointer;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.contact-form input[type="submit"]:hover {
	color: #fff;
	background: #7dba01;
	border: 1px solid #7dba01;
}
